/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
.navbar-main{
	background-color:#FF0000;
}

.home-shortcuts{
	background-color:#FF0000;
}

section#header .logo img{
	max-height:100px;
}

#header h2{
	display:inline-block;
	clear:none;
	height:auto;
}

.bis-name{display:inline-block;
    clear:none;
    width:auto;
}